<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
require APPPATH."modules/trxopn/controllers/trxopn.php";

class Matopn extends Trxopn {
	
	function __construct()
	{
		parent::__construct();
		
		$this->pmodul = 'trxopn';
		$this->modul = 'matopn';
		$this->title = 'STOCK OPNAME MATERIAL';
		$this->mat_type = '1';
		$this->tp_barang = '1';
		
		$this->load->model($this->pmodul.'/'.$this->pmodul.'_mdl','pmdl');
		$this->load->model($this->modul.'_mdl','mdl');
	}
	
}